import React from 'react';
export default function HomeHealthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M444.62-304.62h70.76v-100h100v-70.76h-100v-100h-70.76v100h-100v70.76h100zM200-160v-420l280-210.77L760-580v420z" })));
}
